/* SLIDER */

.slider-wrapper{

width:100%;

overflow:hidden;

background:#0f172a;
}

/* IMAGE */

.slider-image{

width:100%;

height:72vh;

object-fit:cover;

display:block;
}

/* CONTROL */

.carousel-control-prev,
.carousel-control-next{

width:8%;
}

/* RESPONSIVE */

@media(max-width:992px){

.slider-image{

height:45vh;
}

}

@media(max-width:576px){

.slider-image{

height:32vh;
}

}
